/* header */
.header{/*position:absolute; top:0px; left:0;*/ width:100%; height:87px;  z-index:1000; border-bottom:1px solid #ddd; box-shadow:3px 3px 10px rgba(0,0,0,.15); background:#fff;}
.header .inner{width:1000px; margin:0 auto; padding-top:30px;}
.header h1{float:left; }
.header h1 a{}
.header .gnb{position:relative; float:right;}
.header .gnb > ul{float:left;}
.header .gnb > ul > li{position:relative; float:left; width:116px;}
.header .gnb > ul > li > a{display:block; font-size:19px; width:100%; text-align:center; font-weight:500;}
.header .gnb > ul > li > a:hover{}
.header .gnb ul .dp2{display:none; position:absolute; top:35px; left:-5px; width:160px; padding:5px 0; border:1px solid #ccc; background:#fff; box-shadow:3px 3px 5px rgba(0,0,0,.2); z-index:9999;}
.header .gnb ul .dp2.last{left:-35px; width:220px; }
.header .gnb ul .dp2.on{display:block;}
.header .gnb ul .dp2 li{padding:5px 5px 5px 22px; background:url(../images/main/bullet_green.png) 12px 13px no-repeat;}
.header .gnb ul .dp2 li a{display:block; font-size:16px;}
.header .gnb ul .dp2 li:hover{background-color:#dbe4f1;}
.header .gnb .btn_logout{float:left;/*position:absolute; top:-3px; right:0px;*/ display:inline-block; padding:0 12px; margin-top:-3px; line-height:32px; border:1px solid #111;}
.header .gnb .btn_logout:hover{background:#111; color:#fff;}

/* container */
.container{width:1000px; margin:0 auto; padding-top:50px; min-height:700px;}

/* main */
.visual{position:relative; }
.visual .list{overflow:hidden;}
.visual .pagination{position:absolute; bottom:30px; left:50%; height:12px; width:1000px; margin-left:-500px; text-align:center;}
.visual .pagination span{display:inline-block; width:12px; height:12px; margin:0 3px; border-radius:30px; background:#fff;}
.visual .pagination span.swiper-pagination-bullet-active{ width:30px;}
.visual .arr{}
.visual .arr a{position:absolute; top:210px; display:inline-block; width:53px; height:98px; }
.visual .arr a.prev{left:50%; margin-left:-600px; background:url(../images/main/arr_prev.png) 0 0 no-repeat;}
.visual .arr a.next{right:50%; margin-right:-600px;background:url(../images/main/arr_next.png) 0 0 no-repeat;}
.visual .list li{float:left; width:100%; height:528px; box-sizing:border-box;}
.main .row1{width:1000px; margin:50px auto 60px;}
.main .row1 .board_box{float:left; width:650px;}
.main .row1 .board_box .tab_menu{position:relative; border-bottom:1px solid #ddd;}
.main .row1 .board_box .tab_menu ul{overflow:hidden;}
.main .row1 .board_box .tab_menu ul li{float:left; }
.main .row1 .board_box .tab_menu ul li + li{margin-left:15px; padding-left:23px; background:url(../images/main/bullet_sah.png) 0 10px no-repeat;}
.main .row1 .board_box .tab_menu ul li a{display:inline-block; font-size:22px; font-weight:500; color:#999; border-bottom:3px solid #fff;}
.main .row1 .board_box .tab_menu ul li a:hover, .main .row1 .board_box .tab_menu ul li a.on{padding-bottom:10px; color:#5e9536; border-bottom:3px solid #5e9536;}
.main .row1 .board_box .tab_menu .btn_more{position:absolute; top:10px; right:0px;}
.main .row1 .board_box .list{margin-top:20px;}
.main .row1 .board_box .list li{padding-left:15px; margin-bottom:5px; background:url(../images/main/bullet_green.png) 0 40% no-repeat;}
.main .row1 .board_box .list li a{display:inline-block; width:550px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-right:10px;}
.main .row1 .board_box .list li a:hover{text-decoration:underline;}
.main .row1 .board_box .list li span{display:inline-block; color:#666; font-size:13px; vertical-align:top; margin-top:3px;}
.main .row1 .my{float:left; width:320px; height:218px; padding:25px; margin-left:30px;background:url(../images/main/bg_my.jpg) 0 0 no-repeat; box-sizing:border-box; line-height:1;}
.main .row1 .my .name{padding-left:21px; margin-bottom:10px; font-size:20px; font-weight:700; color:#fff; background:url(../images/main/ic_my.png) 0 50% no-repeat;}
.main .row1 .my .login{position:relative; height:90px; background:#fff; }
.main .row1 .my .login input[type="text"]{width:175px; height:44px; text-indent:10px; border-bottom:1px solid #9bb6de;}
.main .row1 .my .login input[type="password"]{width:175px; height:44px; text-indent:10px;}
.main .row1 .my .login button{position:absolute; top:0px; right:0px; width:95px; height:89px; background:#575757; color:#fff;}
.main .row1 .my .login ul{padding:10px 20px;}
.main .row1 .my .login ul li{padding:10px 0 10px 10px; background:url(../images/main/bullet_dot.png) 0 50% no-repeat;}
.main .row1 .my .login ul li span{display:inline-block; width:65px; color:#888; }
.main .row1 .my .login ul li span + span{width:140px; padding-left:10px; background:url(../images/main/bullet_bar.jpg) 0 50% no-repeat;}
.main .row1 .my .link{overflow:hidden; margin-top:15px;}
.main .row1 .my .link li{float:left; }
.main .row1 .my .link li + li{margin-left:10px;}
.main .row1 .my .link li a{display:inline-block; width:128px; height:32px; border:1px solid #fff; color:#fff; text-align:center; line-height:30px; font-size:13px;}
.main .row1 .my .link li a:hover{background:#fff; color:#88a6d2;}
.main .quick{width:1000px; margin:0 auto; padding:24px 0; border-top:2px solid #666666;}
.main .quick ul{overflow:hidden;}
.main .quick ul li{float:left; }
.main .quick ul li a{display:inline-block; width:166px; padding-top:75px; font-size:16px; text-align:center; line-height:1;}
.main .quick ul li.quick1 a{background:url(../images/main/ic_quick1.png) center top no-repeat;}
.main .quick ul li.quick2 a{background:url(../images/main/ic_quick2.png) center top no-repeat;}
.main .quick ul li.quick3 a{background:url(../images/main/ic_quick3.png) center top no-repeat;}
.main .quick ul li.quick4 a{background:url(../images/main/ic_quick4.png) center top no-repeat;}
.main .quick ul li.quick5 a{background:url(../images/main/ic_quick5.png) center top no-repeat;}
.main .quick ul li.quick6 a{background:url(../images/main/ic_quick6.png) center top no-repeat;}
.main .quick ul li a:hover{color:#70c35d; text-decoration:underline;}
.main .center{width:1000px; margin:0 auto 50px; padding:20px; border:1px solid #ddd; box-sizing:border-box;}
.main .center .cs{float:left; width:459px; height:95px; margin-left:20px; padding-left:110px; background:url(../images/main/ic_call.png) 0 50% no-repeat; border-right:1px solid #ddd; box-sizing:border-box;}
.main .center .account{float:left; width:428px; margin-left:50px; padding-left:110px; background:url(../images/main/ic_account.png) 0 50% no-repeat; box-sizing:border-box;}
.main .center dl{}
.main .center dl dt{margin:5px 0 10px; font-size:17px; font-weight:500; color:#88a6d2; line-height:1;}
.main .center dl dd{}
.main .center dl dd strong{display:block; margin-bottom:5px; font-size:32px; font-weight:100; line-height:1; font-weight:bold;}
.main .center dl dd span{font-weight:500;}

/* footer */
.footer{background:#555555; }
.footer .link{width:100%; border-bottom:1px solid #777; text-align:center; }
.footer .link ul{width:1000px; margin:0 auto;}
.footer .link ul li{display:inline-block; line-height:41px;}
.footer .link ul li + li{margin-left:15px;}
.footer .link ul li a{color:#ddd;}
.footer .link ul li a:hover{text-decoration:underline;}
.footer .link ul li + li a{color:#fff; font-weight:500;}
.footer .info{width:1000px; margin:0 auto; padding:25px 0; text-align:center; color:#ddd; font-size:14px;}

/* 페이징 */
.page_box{ margin:20px auto 0px !important; text-align:center; height:30px; font-family:Dotum;}
.page_box ul{display:inline-block;}
.page_box li{float:left; margin:0 2px;}
.page_box .page_number_btn{width:32px; height:32px; line-height:32px;  border:1px solid #dfdfdf; color:#999; display:inline-block; margin:0 5px; text-align:center;}
.page_box .page_number_btn:hover, .page_box .page_number_btn_on{background:#5e9536; border:1px solid #5e9536; color:#fff; width:32px; height:32px; line-height:32px;}
.page_first_btn{background:url(../images/sub/first.png) 50% 50% no-repeat; width:32px; height:32px;  border:1px solid #dfdfdf; margin:0 2px;}
.page_prev_btn{background:url(../images/sub/prev.png) 50% 50% no-repeat;width:32px; height:32px; border:1px solid #dfdfdf; margin:0 2px;}
.page_last_btn{background:url(../images/sub/last.png) 50% 50% no-repeat;width:32px; height:32px;  border:1px solid #dfdfdf; margin:0 2px;}
.page_next_btn{background:url(../images/sub/next.png) 50% 50% no-repeat;width:32px; height:32px;  border:1px solid #dfdfdf; margin:0 2px;}

/*lnb*/
.lnb{float:left; width:185px; margin-right:40px;}
.lnb .tit{width:185px; height:70px; background:#c2a170; color:#fff; line-height:70px; text-align:center; font-size:20px; font-weight:500;}
.lnb ul{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:2px solid #c2a170;}
.lnb ul li{}
.lnb ul li + li{border-top:1px solid #ddd;}
.lnb ul li a{display:block; padding:15px 20px 15px 10px; line-height:1.3; color:#666; background:url(../images/sub/lnb_arr.png) 166px 50% no-repeat;}
.lnb ul li a.on, .lnb ul li a:hover{background:#f8f8f8 url(../images/sub/lnb_arr_on.png) 166px 50% no-repeat; color:#628bc7;}

.contents{float:left; width:775px; padding-bottom:50px;}
.contents .title{position:relative; padding-bottom:8px; margin-bottom:30px; border-bottom:1px solid #ddd;}
.contents .title p{font-size:30px; font-weight:500;}
.contents .title ul{position:absolute; top:20px; right:0px; overflow:hidden;}
.contents .title ul li{float:left;  margin-left:10px; font-size:14px; color:#888888;}
.contents .title ul li:first-child{width:13px; height:12px; background:url(../images/sub/ic_home.png) 0 50% no-repeat; vertical-align:top; margin-top:5px;}
.contents .title ul li + li{padding-left:14px; background:url(../images/sub/nav_arr.png) 0 50% no-repeat;}

/* tb_list */
.tb_head{margin-bottom:15px; text-align:right;}
.tb_head select{width:120px; height:40px; border:1px solid #ddd;}
.tb_head input[type="text"]{width:170px; height:38px; margin:0 5px; border:1px solid #ddd;}
.tb_head button{width:80px; height:40px; background:#555; border:1px solid #333; color:#fff; vertical-align:top;}
.tb_list{}
.tb_list table{}
.tb_list table th{padding:12px 5px; background:#f9fafb; border-top:1px solid #333; border-bottom:1px solid #ddd; font-weight:400;}
.tb_list table td{padding:12px 5px; border-bottom:1px solid #ddd; text-align:center;}
.tb_list table td a:hover{text-decoration:underline;}
.tb_list table td .nodata{padding:30px 0; color:#999;}
.tb_list table td img{vertical-align:middle; margin-left:5px;}
.tb_list table td .ic_new{padding:0 5px 3px; margin-left:5px; border-radius:15px; background:#628bc7; font-size:13px; color:#fff;}
.tb_list .btn_box{margin-top:10px;}
.tb_list .btn_box button{width:140px; height:43px;}

/* tb_read */
.tb_read{}
.tb_read .head{padding:25px 20px; border-top:1px solid #333; background:#f9fafb; }
.tb_read .tit{margin-bottom:10px; font-size:20px; line-height:1.1;}
.tb_read .info{}
.tb_read .info span{color:#888;}
.tb_read .info span + span{margin-left:10px; padding-left:11px; background:url(../images/main/bullet_bar.jpg) 0 50% no-repeat;}
.tb_read .read{padding:20px; line-height:1.5; border-bottom:1px solid #ddd;}
.tb_read .read .box{min-height:300px;}
.tb_read .file_box{padding:10px 5px; margin-top:20px; border-top:1px dashed #ddd;}
.tb_read .file_box a{padding-left:22px; background:url(../images/sub/ic_file.png) 0 50% no-repeat; color:#666;}
.tb_read .file_box a:hover{text-decoration:underline;}
.tb_read .btn_box{}
.tb_read .btn_box button{width:140px; height:43px; margin-left:5px;} 

/* tb_write */
.tb_write{}
.tb_write table{border-top:1px solid #ddd;}
.tb_write table th{padding:12px 5px; background:#f9fafb; border-bottom:1px solid #ddd; font-weight:400;}
.tb_write table td{padding:12px 10px; border-bottom:1px solid #ddd; font-weight:400;}
.tb_write table td a:hover{text-decoration:underline;}
.tb_write table td input[type="text"], .tb_write table td input[type="password"]{width:100%; height:35px; text-indent:10px; border:1px solid #ddd; box-sizing:border-box;}
.tb_write table td textarea{border:1px solid #ddd;}
.tb_write .file_box{position:relative; display:inline-block; margin-top:10px}
.tb_write .file_box:first-child{margin-top:0px}
.tb_write .file_box input[type="file"]{position:absolute; width:85px; height:36px; opacity:0;filter:Alpha(opacity=0); top:0px; left:375px; cursor:pointer}
.tb_write .file_box label{display:inline-block; height:34px; width:85px; margin-left:5px; text-align:center; color:#fff; line-height:34px; vertical-align: middle; font-size:14px; font-weight:500; cursor:pointer;}
.tb_write .file_box .upload_nm{margin-right:5px; width:360px; height:36px; text-indent:5px; background:#fff; vertical-align: middle; border: 1px solid #ddd; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.tb_write .btn_box{}
.tb_write .btn_box button{width:140px; height:43px; margin-left:5px;} 

/* find */
.find{overflow:hidden; padding:30px 40px; background:#f6f9fc;}
.find .id{float:left; width:307px; height:324px; padding-right:40px; border-right:1px solid #ddd;}
.find .pw{float:left; width:307px; padding-left:40px; }
.find .id .name{padding-left:33px; margin-top:5px; background:url(../images/sub/ic_id.png) 0 50% no-repeat; font-size:20px; font-weight:500;}
.find .pw .name{padding-left:40px; margin-top:5px; background:url(../images/sub/ic_pw.png) 0 50% no-repeat; font-size:20px; font-weight:500;}
.find .txt{margin-top:5px; margin-bottom:29px; padding-bottom:17px; border-bottom:1px solid #e6ecf3; font-size:14px; color:#666;}
.find ul{height:161px;}
.find ul li{margin-bottom:10px; }
.find ul li span{display:inline-block; width:100px; font-size:14px; color:#666;}
.find ul li input[type="text"]{height:35px; width:205px; border:1px solid #ddd; text-indent:10px;}
.find button{height:43px; width:100%;}

/* 회원가입 */
.join{}
.join .process{width:775px; height:58px; padding:0 6px; box-sizing:border-box;}
.join .step1{background:url(../images/sub/join_process2.png) 0 0 no-repeat;}
.join .step2{background:url(../images/sub/join_process2.png) 0 -58px no-repeat;}
.join .step3{background:url(../images/sub/join_process2.png) 0 -116px no-repeat;}
.join .process li{float:left; width:34%; padding-left:15px; box-sizing:border-box; line-height:58px; font-size:17px; color:#777; text-align:center; font-weight:500;}
.join .process li:first-child{padding-left:0px; width:32%;}
.join .process li.on{color:#ff8f2c;}
.join .agree{position:relative; margin-top:50px;}
.join .agree .name{margin-bottom:10px; font-size:20px;}
.join .agree .box{overflow-y:auto; height:212px; padding:15px; border:1px solid #ddd; border-radius:5px; box-sizing:border-box;}
.join .agree .inp_box{position:absolute; top:10px; right:0px;}
.join .agree .inp_box label{margin-left:20px; cursor:pointer;}
.join .agree .inp_box label input[type="radio"]{width:20px; height:20px; vertical-align:middle; margin:-3px 5px 0 0;}
.join .total{margin-top:50px; padding:20px; text-align:center; font-size:17px; background:#f9f9f9; text-align:center;}
.join .total label input[type="checkbox"]{width:20px; height:20px; vertical-align:middle; margin:-3px 5px 0 0;} 
.join .btn_box{margin-top:50px;}
.join .btn_box button{width:200px; height:43px;}
.join .tb_write table td input[type="text"]{width:200px;}
.join .tb_write table td input[type="password"]{width:200px;}
.join .tb_write table td .small{width:80px; height:35px; margin-left:10px; vertical-align:top;}
.join .tb_write table td span{font-size:13px;}
.join .tb_write table td.birth select{width:90px; height:35px; border:1px solid #ddd;}
.join .tb_write table td.birth select + select{margin-left:5px;}
.join .tb_write table td label + label{margin-left:20px;}
.join .tb_write table td label input[type="radio"]{width:24px; height:24px; vertical-align:middle; margin:-3px 5px 0 0;}
.join .tb_write table td.mail select{width:160px; height:35px; border:1px solid #ddd;}
.join .tb_write table td.mail p{margin:8px 0;}
.join .tb_write table td.phone select{width:90px; height:35px; border:1px solid #ddd;}
.join .tb_write table td.phone input[type="text"]{width:90px;}
.join .tb_write table td.phone p{margin-top:8px;}
.join .tb_write table td.add input[type="text"]{width:100%;}
.join .tb_write table td.add input[type="text"]:first-child{width:80px;}
.join .complete{margin-top:50px; padding-top:230px; background:url(../images/sub/join_complete.png) center top no-repeat; line-height:1;}
.join .complete .tit{margin-bottom:10px; font-size:35px; text-align:center;}
.join .complete .txt{color:#666; text-align:center; font-size:14px; line-height:1.4;}

/* 이메일무단수집거부 */
.refusal{}
.refusal .top{padding:25px 25px 25px 130px; background:#f6f8ff url(../images/sub/ic_mail.png) 35px 50% no-repeat; letter-spacing:-0.0333em;}
.refusal .txt{margin-top:20px; font-size:14px; color:#666;  letter-spacing:-0.0333em;}
.refusal .txt strong{display:inline-block; margin-bottom:5px;}

/* rule */
.rule{}
.rule .dp1{margin:15px 0; font-size:17px; font-weight:500;}
.rule .dp2{margin:15px 0; font-weight:500;}
.rule .txt{margin:10px 0; color:#666;}
.rule .type1{margin-left:20px; color:#666;}
.rule > ul ul{margin-left:40px !important; }
.rule .type1 > li{margin:5px 0; list-style:decimal; color:#666;}
.rule .type2 li{margin:5px 0; color:#666;}

/* 오시는길 */
.map{}
.map .box{width:775px; height:450px; background:#f9f9f9;}
.map .info{overflow:hidden; margin:20px 0 40px; padding-bottom:40px; border-bottom:1px solid #ddd;}
.map .info li{float:left; width:50%; padding-left:30px; background:url(../images/sub/ic_spot.png) 0 50% no-repeat; line-height:25px; font-size:16px; box-sizing:border-box;}
.map .tit{margin-bottom:25px; font-size:20px; font-weight:500; line-height:1;}
.map .buy{}
.map .buy > li{margin-bottom:20px;}
.map .buy > li p{padding-left:43px; color:#4bac4b; font-weight:500; font-size:16px;}
.map .buy > li.type1 p{background:url(../images/sub/ic_bus.png) 0 50% no-repeat;}
.map .buy > li.type2 p{background:url(../images/sub/ic_metro.png) 0 50% no-repeat;}
.map .buy > li ul{padding-left:43px; }
.map .buy > li ul li{margin-top:5px; padding-left:10px; background:url(../images/main/bullet_dot.png) 0 10px no-repeat; font-size:14px; color:#666;}

/* 상담심리사 */
.status{}
.status .box{margin-bottom:50px; padding:30px 0; background:url(../images/sub/img_certificate.png) right 0 no-repeat; }
.status .box .name{margin-bottom:30px; font-size:24px; font-weight:500; line-height:1;}
.status .box ul{}
.status .box ul li{margin-bottom:10px; padding-left:10px; background:url(../images/sub/bullet_brown.png) 0 50% no-repeat;}
.status .box ul li{margin-bottom:10px; padding-left:10px; background:url(../images/sub/bullet_brown.png) 0 50% no-repeat;}
.status .info{position:relative;}
.status .info .name{margin-bottom:10px; font-size:20px; font-weight:500; line-height:1;}
.status .info ul{overflow:hidden; padding:20px 20px 15px; border:1px solid #ddd; background:#f9f9f9; border-radius:10px;}
.status .info ul li{float:left; width:50%; padding-left:10px; margin-bottom:5px; background:url(../images/main/bullet_dot.png) 0 50% no-repeat; box-sizing:border-box; font-size:14px; color:#666;}
.status .info .link{position:absolute; top:0px; right:0px; font-size:14px; color:#7fb3ff;}
.status .info .link a{color:#7fb3ff;}
.status .info .link a:hover{text-decoration:underline;}

/* 인사말 */
.greeting{padding-top:248px; background:url(../images/sub/img_greeting.jpg) 0 0 no-repeat;}

/* 연혁 */
.history{}
.history .list{margin-bottom:70px; padding-left:252px; background:url(../images/sub/bg_history.jpg) 0 0 no-repeat;}
.history .list li{overflow:hidden; background:url(../images/sub/line_history.png) 0 0 repeat-y;}
.history .list li + li{padding-top:30px;}
.history .list span{float:left; display:inline-block;}
.history .list .date{width:100px; padding-left:21px; background:url(../images/sub/bullet_history.png) 0 50% no-repeat; color:#4ea067;}
.history .list .txt{width:400px;}
.history .active{padding-top:50px; border-top:1px solid #ddd; }
.history .active .name{margin-bottom:10px; padding-left:21px; background:url(../images/sub/ic_active.png) 0 50% no-repeat; color:#0e7ff6; font-size:20px; font-weight:500;}
.history .active ul{}
.history .active ul li{overflow:hidden;margin-bottom:10px; padding-left:7px; background:url(../images/main/bullet_dot.png) 0 7px no-repeat;}
.history .active ul li span{float:left; margin-right:15px;}
.history .active ul li div{float:left; padding:5px 10px; background:#f8f8f8; font-size:14px; color:#666; line-height:1.3;}

/* 조직 및 구성 */
.organization{}
.organization ul{overflow:hidden; padding-top:425px;padding-bottom:50px; border-bottom:1px solid #ddd; background:url(../images/sub/img_organization.jpg) 0 0 no-repeat;}
.organization ul li{float:left; width:143px;}
.organization ul li + li{margin-left:15px;}
.organization ul li dt{background:#c2a170; color:#fff; text-align:center; line-height:50px; border-radius:10px;}
.organization ul li dd{height:235px; padding:15px; background:#f9f5f0; color:#666; text-align:center; border-radius:10px; box-sizing:border-box; line-height:30px;}
.organization .name{margin:50px 0 10px; padding-left:30px; color:#517ec2; font-size:20px; font-weight:500; background:url(../images/sub/ic_compose.png) 0 50% no-repeat;}
.organization .tb_write{border-top:1px solid #517ec2;}
.organization .tb_write th{font-size:14px;}
.organization .tb_write td{padding:15px; font-size:14px; color:#666; letter-spacing:-0.02em; line-height:1.5;}

/* 신청 */
.apply{}
.apply .tit{margin-bottom:10px; font-size:24px;}
.apply .name{margin:30px 0 7px; font-size:17px; font-weight:500; }
.apply .tb_write{border-top:1px solid #111;}
.apply .tb_write input[type="text"]{ width:150px;}
.apply .tb_write label{display:inline-block; cursor:pointer;}
.apply .tb_write label input[type="checkbox"]{width:20px; height:20px; vertical-align:middle; margin:-3px 5px 0 0;}
.apply .tb_write label + label{margin-top:8px;}
.apply .tb_write select{height:37px; border:1px solid #ddd;}
.apply .read{padding:20px; border:1px solid #ddd;}
.apply .btn_box{margin-top:20px; text-align:right;}
.apply .btn_box button{min-width:140px; height:45px; padding:0 30px;}
.apply.complete{}
.apply.complete .top{height:152px; margin-bottom:40px; padding:30px 0 0 260px; background:url(../images/sub/apply_complete.png) 77px 50% no-repeat; box-sizing:border-box; color:#666;}  
.apply.complete .top p{margin-bottom:10px; font-size:30px;color:#111;}
.apply .account{overflow:hidden; padding:20px 30px; background:#f9f9f3; }
.apply .account dt{float:left; background:url(../images/sub/ic_account.png) 0 50% no-repeat; font-weight:500; color:#73acff; margin-right:20px; padding-left:45px;}
.apply .account dd{float:left;}
.apply .tb2 td{height:20px; text-align:center;}
.apply .tb2 td .cal{width:150px; border:1px solid #ddd; margin:0 auto;}
.apply .tb2 td .cal input[type="text"]{border:none; width:120px; height:33px;}
.apply .tb2 td .cal button{vertical-align:top; margin-top:7px;}
.apply .w100{width:100% !important;}
.apply .info{margin:20px 0 0; padding:20px; background:#f9f9f9; font-size:16px; line-height:1.5;}
.apply .info span{}

/* 신청내역 */
.state1{padding:2px 10px 3px; border:1px solid #ff4d4d; color:#ff4d4d; }
.state2{padding:2px 10px 3px; border:1px solid #72aaff; color:#72aaff; }
.state3{padding:2px 10px 3px; border:1px solid #5ebb4c; color:#5ebb4c; }

.txt_noti{margin-top:10px; padding:5px 0 0 30px; font-size:13px; background:url(../images/sub/txt_noti.png) 0 3px no-repeat;}

